﻿ul {
    list-style-type: square;
}

ol {
    list-style-type: decimal;
}

ul, ol {
    margin-left: 1.2em;
    padding-left: 1.2em;
}

textarea {
    resize: none;
    height: 7em !important;
}

.text-area-message {
    color: gray;
    font-style: italic;
}

label.pp-has-error {
    color: #a94442 !important;
    border-width: 2px;
    border-color: #a94442;
}

.btn-default.pp-has-error:hover {
    border-color: #31708f;
}

button.pp-has-error.dropdown-toggle {
    color: #a94442 !important;
    border-width: 1px;
    border-color: #a94442 !important;
}

#mc-wrapper h1, h2, h3, h4, h5, h6, p, ul, ol {
    margin-top: 0;
}

#mc-wrapper h1, h2 {
    margin-bottom: 0.25em;
}

#mc-wrapper h3, h4 {
    margin-bottom: 0.5em;
}

#mc-wrapper h5, h6, p, ul, ol {
    margin-bottom: 1em;
}

#mc-wrapper h3 {
    font-size: 1.2em;
    font-weight: bold;
}

#mc-wrapper input, #mc-wrapper select, #mc-wrapper textarea {
    font-family: Arial, Helvetica;
    font-size: 1em;
}

.mc-clear, .mc-clear-void {
    clear: both;
}

.mc-clear-void {
    height: 0;
    font-size: 0;
}

.mc-content-column-left, .mc-content-column-right {
    width: 48%;
}

.mc-content-column-left {
    float: left;
}

.mc-content-column-right {
    float: right;
}

ul.mc-list-info {
    list-style-type: none;
    margin-left: 0;
    padding-left: 0;
}

ul.mc-list-info li {
    display: block;
    background: transparent url(../images/icons/info.png) no-repeat 20px 0;
    padding: 0 0 5px 40px;
}

a.mc-icon-link {
    padding: 2px 2px 2px 16px;
    background-repeat: no-repeat;
}

a.mc-icon-link-account {
    background-image: url(../images/icons/user.png);
}

a.mc-icon-link-logout {
    background-image: url(../images/icons/unlock.png);
}

.select_menu {
    background-color: #C0E2F0;
    font-weight: bold;
    border-radius: 5px;
}

ul#main-left-menu, ul#sub-left-menu {
   list-style: none;
   margin: 0;
   padding: 0;
}

ul#main-left-menu li {
   margin: 0;
   padding: 0;
   color: #555;
}

ul#sub-left-menu li {
   margin: 0;
   padding: 5px 0px 0px 0px;
   color: #555;
}

ul#main-left-menu li:hover, ul#sub-left-menu li:hover {
   background-color: #EAF6FA;
    /*text-decoration: underline;*/
    border-radius: 5px;
}

ul#main-left-menu a:visited, ul#sub-left-menu a:visited {
    text-decoration: none;
   color: #555;
}

ul#main-left-menu a:link, ul#sub-left-menu a:link  {
    text-decoration: none;
   color: #464647;
}

.mc-left-menu-progress {
   /*padding: 3px 10px 0px 16px !important;*/
   background-repeat: no-repeat; 
   background-position: 0px 6px; 
}

div.main-left-menu-item, div.sub-left-menu-item {
    position: relative;
    padding: 0 5px;
    border-radius: 3px;
}

div.main-left-menu-item a, div.sub-left-menu-item a {
    display: block;
    padding: 8px 0;
    /*color: #31708f !important;*/
    font-weight: 600;
}

div.main-left-menu-item span.fas, div.main-left-menu-item span.far {
    padding-top: 10px;
}

div.main-left-menu-item span.badge.pp-badge {
    position: absolute;
    top: 10px;
    right: 0;
    margin-right: 5px;
}

.main-left-menu-item .pp-menu-icon {
    width: 27px;
    top: 7px;
    float: left;
    position: relative;
}

/*.mc-left-menu-incomplete {
    background-image: url(/Assets/Images/Icons/warning.png);
}

.mc-left-menu-complete {
	background-image: url(/Assets/Images/Icons/accept.png);
}*/

#mainwrap {
    min-height:0;
}

.pp-main-menu {
    margin-top: 10px;
}

div.modal {
    z-index: 99999;
    padding-right: 0;
}


.divider {
    height: 1px;
    margin: 9px 0;
    overflow: hidden;
    background-color: #e5e5e5;
}

.menu-action-divider {
    height: 1px;
    margin: 5px 0;
    overflow: hidden;
    background-color: #e5e5e5;
}


::-webkit-input-placeholder {
    color: lightgray;
    font-style: italic;
}

:-moz-placeholder {
    color: lightgray;
    font-style: italic;  
}

::-moz-placeholder {
    color: lightgray;
    font-style: italic;  
}

:-ms-input-placeholder {  
    color: lightgray;
    font-style: italic; 
}

/******************************************************
	GRADIENT BUTTONS
******************************************************/
.btn-primary.gradient {
	background: -moz-linear-gradient(top,  #33a6cc 50%, #0099cc 50%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(50%,#33a6cc), color-stop(50%,#0099cc)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #33a6cc 50%,#0099cc 50%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #33a6cc 50%,#0099cc 50%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #33a6cc 50%,#0099cc 50%); /* IE10+ */
	background: linear-gradient(to bottom,  #33a6cc 50%,#0099cc 50%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#33a6cc', endColorstr='#0099cc',GradientType=0 ); /* IE6-9 */
    border-color: transparent;
}

.btn-primary.gradient:hover, .btn-primary.gradient:focus, .btn-primary.gradient:active, .btn-primary.gradient.active, .open > .dropdown-toggle.btn-primary {
	background: -moz-linear-gradient(top,  #66b2cc 50%, #33a6cc 50%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(50%,#66b2cc), color-stop(50%,#33a6cc)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #66b2cc 50%,#33a6cc 50%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #66b2cc 50%,#33a6cc 50%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #66b2cc 50%,#33a6cc 50%); /* IE10+ */
	background: linear-gradient(to bottom,  #66b2cc 50%,#33a6cc 50%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#66b2cc', endColorstr='#33a6cc',GradientType=0 ); /* IE6-9 */
}

.btn-primary.gradient:active, .btn-primary.gradient.active {
	background: -moz-linear-gradient(top,  #267c99 50%, #007299 50%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(50%,#267c99), color-stop(50%,#007299)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #267c99 50%,#007299 50%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #267c99 50%,#007299 50%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #267c99 50%,#007299 50%); /* IE10+ */
	background: linear-gradient(to bottom,  #267c99 50%,#007299 50%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#267c99', endColorstr='#007299',GradientType=0 ); /* IE6-9 */
}


.btn-success.gradient {
	background: -moz-linear-gradient(top,  #39bf87 50%, #00bf6f 50%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(50%,#39bf87), color-stop(50%,#00bf6f)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #39bf87 50%,#00bf6f 50%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #39bf87 50%,#00bf6f 50%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #39bf87 50%,#00bf6f 50%); /* IE10+ */
	background: linear-gradient(to bottom,  #39bf87 50%,#00bf6f 50%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#39bf87', endColorstr='#00bf6f',GradientType=0 ); /* IE6-9 */
    border-color: transparent;
}
.btn-success.gradient:hover, .btn-success.gradient:focus, .btn-success.gradient:active, .btn-success.gradient.active, .open > .dropdown-toggle.btn-success {
	background: -moz-linear-gradient(top,  #73bf9f 50%, #39bf87 50%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(50%,#73bf9f), color-stop(50%,#39bf87)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #73bf9f 50%,#39bf87 50%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #73bf9f 50%,#39bf87 50%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #73bf9f 50%,#39bf87 50%); /* IE10+ */
	background: linear-gradient(to bottom,  #73bf9f 50%,#39bf87 50%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#73bf9f', endColorstr='#39bf87',GradientType=0 ); /* IE6-9 */
}
.btn-success.gradient:active, .btn-success.gradient.active {
	background: -moz-linear-gradient(top,  #2a8c63 50%, #008c52 50%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(50%,#2a8c63), color-stop(50%,#008c52)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #2a8c63 50%,#008c52 50%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #2a8c63 50%,#008c52 50%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #2a8c63 50%,#008c52 50%); /* IE10+ */
	background: linear-gradient(to bottom,  #2a8c63 50%,#008c52 50%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#2a8c63', endColorstr='#008c52',GradientType=0 ); /* IE6-9 */
}
.btn-info.gradient {
	background: -moz-linear-gradient(top,  #5fd4e8 50%, #31cde8 50%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(50%,#5fd4e8), color-stop(50%,#31cde8)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #5fd4e8 50%,#31cde8 50%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #5fd4e8 50%,#31cde8 50%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #5fd4e8 50%,#31cde8 50%); /* IE10+ */
	background: linear-gradient(to bottom,  #5fd4e8 50%,#31cde8 50%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#5fd4e8', endColorstr='#31cde8',GradientType=0 ); /* IE6-9 */
}
.btn-info.gradient:hover, .btn-info.gradient:focus, .btn-info.gradient:active, .btn-info.gradient.active, .open > .dropdown-toggle.btn-info {
	background: -moz-linear-gradient(top,  #8edae8 50%, #5fd4e8 50%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(50%,#8edae8), color-stop(50%,#5fd4e8)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #8edae8 50%,#5fd4e8 50%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #8edae8 50%,#5fd4e8 50%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #8edae8 50%,#5fd4e8 50%); /* IE10+ */
	background: linear-gradient(to bottom,  #8edae8 50%,#5fd4e8 50%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#8edae8', endColorstr='#5fd4e8',GradientType=0 ); /* IE6-9 */
}
.btn-info.gradient:active, .btn-info.gradient.active {
	background: -moz-linear-gradient(top,  #6baab5 50%, #35a2b5 50%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(50%,#6baab5), color-stop(50%,#35a2b5)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #6baab5 50%,#35a2b5 50%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #6baab5 50%,#35a2b5 50%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #6baab5 50%,#35a2b5 50%); /* IE10+ */
	background: linear-gradient(to bottom,  #6baab5 50%,#35a2b5 50%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#6baab5', endColorstr='#35a2b5',GradientType=0 ); /* IE6-9 */
}
.btn-warning.gradient {
	background: -moz-linear-gradient(top,  #eba259 50%, #eb8f34 50%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(50%,#eba259), color-stop(50%,#eb8f34)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #eba259 50%,#eb8f34 50%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #eba259 50%,#eb8f34 50%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #eba259 50%,#eb8f34 50%); /* IE10+ */
	background: linear-gradient(to bottom,  #eba259 50%,#eb8f34 50%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#eba259', endColorstr='#eb8f34',GradientType=0 ); /* IE6-9 */
}
.btn-warning.gradient:hover, .btn-warning.gradient:focus, .btn-warning.gradient:active, .btn-warning.gradient.active, .open > .dropdown-toggle.btn-warning {
	background: -moz-linear-gradient(top,  #ebb57f 50%, #eba259 50%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(50%,#ebb57f), color-stop(50%,#eba259)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #ebb57f 50%,#eba259 50%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #ebb57f 50%,#eba259 50%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #ebb57f 50%,#eba259 50%); /* IE10+ */
	background: linear-gradient(to bottom,  #ebb57f 50%,#eba259 50%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ebb57f', endColorstr='#eba259',GradientType=0 ); /* IE6-9 */
}
.btn-warning.gradient:active, .btn-warning.gradient.active {
	background: -moz-linear-gradient(top,  #b8824d 50%, #b87430 50%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(50%,#b8824d), color-stop(50%,#b87430)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #b8824d 50%,#b87430 50%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #b8824d 50%,#b87430 50%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #b8824d 50%,#b87430 50%); /* IE10+ */
	background: linear-gradient(to bottom,  #b8824d 50%,#b87430 50%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#b8824d', endColorstr='#b87430',GradientType=0 ); /* IE6-9 */
}
.btn-danger.gradient {
	background: -moz-linear-gradient(top,  #f26d6d 50%, #f25454 50%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(50%,#f26d6d), color-stop(50%,#f25454)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #f26d6d 50%,#f25454 50%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #f26d6d 50%,#f25454 50%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #f26d6d 50%,#f25454 50%); /* IE10+ */
	background: linear-gradient(to bottom,  #f26d6d 50%,#f25454 50%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f26d6d', endColorstr='#f25454',GradientType=0 ); /* IE6-9 */
}
.btn-danger.gradient:hover, .btn-danger.gradient:focus, .btn-danger.gradient:active, .btn-danger.gradient.active, .open > .dropdown-toggle.btn-danger {
	background: -moz-linear-gradient(top,  #f28585 50%, #f26d6d 50%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(50%,#f28585), color-stop(50%,#f26d6d)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #f28585 50%,#f26d6d 50%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #f28585 50%,#f26d6d 50%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #f28585 50%,#f26d6d 50%); /* IE10+ */
	background: linear-gradient(to bottom,  #f28585 50%,#f26d6d 50%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f28585', endColorstr='#f26d6d',GradientType=0 ); /* IE6-9 */
}
.btn-danger.gradient:active, .btn-danger.gradient.active {
	background: -moz-linear-gradient(top,  #bf5656 50%, #bf4343 50%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(50%,#bf5656), color-stop(50%,#bf4343)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #bf5656 50%,#bf4343 50%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #bf5656 50%,#bf4343 50%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #bf5656 50%,#bf4343 50%); /* IE10+ */
	background: linear-gradient(to bottom,  #bf5656 50%,#bf4343 50%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#bf5656', endColorstr='#bf4343',GradientType=0 ); /* IE6-9 */
}


/* Custom, iPhone Retina */ 
@media only screen and (min-width : 320px) {
    .pp-left-menu-main {
        margin-top: 10px;
        padding-right: 0;
        padding-left: 0;
        font-size: 1.2em;
    }

    .sticky {
        position: fixed;
    }

    .pp-left-menu-sub {
        padding-right: 5px;
        padding-left: 0;
        font-size: 1.2em;
    }

    .pp-savecancel-btn-left {
        padding-left: 0;
        padding-right: 5px;
    }
    .pp-savecancel-btn-right {
        padding-left: 5px;
        padding-right: 0;
        float: right !important;
    }

    .pp-left-menu-main ul li {
        border-bottom: 1px #e5e5e5 solid !important;
    }

    ul#main-left-menu {
        column-count:1;
        -moz-column-count:1;
        -webkit-column-count:1;
    }
        
}

/* Extra Small Devices, Phones */ 
@media only screen and (min-width : 480px) {

}

/* Small Devices, Tablets */
@media only screen and (min-width : 768px) {

    .pp-left-menu-sub {
        padding-left: 10px;
    }

    ul#main-left-menu {
        column-count:2;
        -moz-column-count:2;
        -webkit-column-count:2;
    }
}

/* Medium Devices, Desktops */
@media only screen and (min-width : 992px) {
    .pp-left-menu-sub {
        padding-left: 0;
    }

    ul#main-left-menu {
        column-count:1;
        -moz-column-count:1;
        -webkit-column-count:1;
    }
}

/* Large Devices, Wide Screens */
@media only screen and (min-width : 1200px) {

}